Subject: Re: FVWM: Re: Retry... still some fvwm problem to signalize for me.

From: [email-masked] (Carlos Puchol)
Date: Thu, 7 Mar 1996 18:11:40 -0600

|mb> Also, upon restart existing XEmacs windows become useless -- they
|mb> don't accept input anymore (I usually just kill them off via
|mb> delete-frame() and make a new onw).
|
|I still don't see this.  I use XEmacs constantly (as you know) and
|restart a lot when I'm doing fvwm stuff between real work or
|before/after hours and I've never had this problem.  I'm not sure what
|to say to this.

for me, windows that show up many times temporarily,
e.g. in xfig some menus to ask for the grid size,
or when i reart many times in a row, windows become
smaller, xterms, for instance. i have to explicitly
resize them, quit vi or whatever and run the program
again (to make sure the program or its curses library
know the new size of the window).

you can try to reproduce it (i have 2.0.40) with
xfig by changing from no grid to grid and the
reverse many times or just by restarting several
times with an xterm around.

regarding win95, i also dislike win95 and much more m$,
but the interface itself, i kind likei, simple and easy
(i think that is a feature of it).

this started as a joke, then i found some code from
someone from europe (who i can't seem to contact any
more) and i after some coding, i have a hack on
2.0.40 that looks pretty close to win95.
(it actually feels much better bc i don't have to pay
a dime to m$ and i can also configure my interface as much
as i want.) you can take a look at it (71kb file):

http://www.cs.utexas.edu/users/cpg/fvwm95.gif
(fear not, you can change the start logo to an
x window system logo easily :)

you can also see in the picture how the small xfig window
ends up after a few times of showing up and going away.

if someone would like to take the code and put it up to
speed with current sources, let me know. i promised
i would not pass around the code, but i can't contact
the author and i have hacked the code myself now some
so i kind of feel i can do it ...

greetings,

-- carlos
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].